<vector android:height="32dp" android:viewportHeight="32"
    android:viewportWidth="32" android:width="32dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#00000000"
        android:pathData="M8.839,13.344L4.209,21.26"
        android:strokeColor="#FFFFFF" android:strokeWidth="1.1"/>
    <path android:fillColor="#00000000"
        android:pathData="M23.144,13.263L27.917,20.965"
        android:strokeColor="#FFFFFF" android:strokeWidth="1.1"/>
    <path android:fillColor="#00000000"
        android:pathData="M8.766,13.504a7.225,2.313 0,1 0,14.45 0a7.225,2.313 0,1 0,-14.45 0z"
        android:strokeColor="#FFFFFF" android:strokeWidth="1.1"/>
    <path android:fillColor="#00000000"
        android:pathData="M27.818,20.67c0,1.688 -4.238,3.893 -11.731,3.893c-7.492,0 -11.83,-1.91 -11.83,-3.598"
        android:strokeColor="#FFFFFF" android:strokeWidth="1.1"/>
    <path android:fillColor="#00000000"
        android:pathData="M13.94,12.854h1.435v1.435h-1.435z"
        android:strokeColor="#FFFFFF" android:strokeWidth="0.75"/>
    <path android:fillColor="#00000000"
        android:pathData="M18.671,7.086h1.732v1.733h-1.732z"
        android:strokeColor="#FFFFFF" android:strokeWidth="0.75"/>
    <path android:fillColor="#00000000"
        android:pathData="M18.203,12.837h0.697v0.778h-0.697z"
        android:strokeColor="#FFFFFF" android:strokeWidth="0.75"/>
</vector>
